uuid: 55a20315-d4f7-4cba-ad72-a63a2320c080
langcode: fr
status: true
dependencies:
  config:
    - message.template.consent_agreement_accepted
id: message.consent_agreement_accepted
target_entity_type_id: message
target_bundle: consent_agreement_accepted
default_langcode: site_default
language_alterable: false
